Open Business Intelligence

La red del Business Intelligence

Buenas .

Estimados un apoyo de su parte empezaré a crear mis cubos pero tengo el siguiente error, cuando intento ejecutar el .bat del schema.

la version que trato de correr es \psw-ce-3.14.0.0-12\schema-workbench

 

Visitas: 249

Respuestas a esta discusión

Hola Miguel, necesitas Java 8.

Fíjate en la Class Reference que figura en wikipedia, 52 es Java 8

Java SE 9 = 53 (0x35 hex),[3]
Java SE 8 = 52 (0x34 hex),
Java SE 7 = 51 (0x33 hex),
Java SE 6.0 = 50 (0x32 hex),
Java SE 5.0 = 49 (0x31 hex),
JDK 1.4 = 48 (0x30 hex),
JDK 1.3 = 47 (0x2F hex),
JDK 1.2 = 46 (0x2E hex),
JDK 1.1 = 45 (0x2D hex).
For details of earlier version numbers see footnote 1 at The JavaTM Virtual Machine Specification 2nd edition

RSS

Distintivo

Cargando…

© 2020   Creado por Emilio.   Tecnología de

Emblemas  |  Reportar un problema  |  Términos de servicio